%define git git20110415

Name:          telepathy-launcher-kded
Version:       0.0
Release:       %mkrel -c %{git} 1
Summary:       KDED module that ensures necessary Telepathy services are running
License:       GPLv2+
Group:         Networking/Instant messaging
Url:           http://telepathy.freedesktop.org/wiki/
Source:        %name-%version-%git.tar.bz2
BuildRequires: qt4-devel
BuildRequires: kdelibs4-devel

%description
A KDED module that ensures necessary Telepathy services are running.

%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/kded_telepathy_launcher.so
%{_kde_datadir}/kde4/services/kded/telepathy_launcher.desktop

#--------------------------------------------------------------------

%prep
%setup -q  -n %name

%build
%cmake_kde4
%make

%install
rm -fr %buildroot

%makeinstall_std -C build

%clean
rm -rf %buildroot



%changelog
* Sat Apr 16 2011 ahmad <ahmad> 0.0-0.git20110415.1.mga1
+ Revision: 86114
- use git date instead of commit string
- fix the release tag

* Fri Apr 15 2011 ahmad <ahmad> 0.0-0.0.1.mga1
+ Revision: 86013
- imported package telepathy-launcher-kded

